Publishing details

Changelog

spice-gtk (0.30-1) unstable; urgency=low

  * New upstream release (Closes: #806294, #808504)
  * Enable python checks
  * Update debian/copyright, remove license about upstream
    removed files
  * Spice-protocol is splited to sperate package, add build-depends on 
    libspice-protocol-dev
  * Refresh debian/patches/explicitly-enable-subdir-objects.patch
  * Refresh libspice-client-glib-2.0-8.symbols
  * switch to automatic dbgsym package.

 -- Liang Guo <email address hidden>  Fri, 25 Dec 2015 14:47:11 +0800

Available diffs

Builds

Built packages

Package files